Debian Bug report logs - #300591
RM: fonter -- RoQA ; orphaned since 2005, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: LENART Janos <lenartj@gmail.com>

Date: Sun, 20 Mar 2005 16:33:05 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300591; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LENART Janos <lenartj@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LENART Janos <lenartj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fonter
Date: Sun, 20 Mar 2005 17:24:49 +0100
Package: wnpp
Severity: normal

I have no time and knowleadge to fix the bugs in fonter.
If nobody adopts it in a sane time I will ask for it's removal.



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300591; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <robster@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 300591@bugs.debian.org (full text, mbox):

From: Rob Bradford <robster@debian.org>
To: 300591@bugs.debian.org
Subject: Removal?
Date: Sun, 9 Apr 2006 18:24:18 +0100
Hey,

Is it okay if we apply for the removal of fonter?

Cheers,

Rob
-- 
Rob Bradford - http://robster.org.uk



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300591; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 300591@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 300591@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#300591: Removal?
Date: Tue, 11 Dec 2007 08:54:36 +0100
owner 300591 !
reassign 300591 ftp.debian.org
retitle 300591 RM: fonter -- RoQA ; orphaned since 2005, low popcon
thanks

On 09/04/06 at 18:24 +0100, Rob Bradford wrote:
> Hey,
> 
> Is it okay if we apply for the removal of fonter?

Since no one seems to be interested it adopting fonter, I'm removing it
now.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 11 Dec 2007 08:24:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 11 Dec 2007 08:24:09 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: fonter -- RoQA ; orphaned since 2005, low popcon' from `O: fonter -- Interactive font editor for the console'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 11 Dec 2007 08:24:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LENART Janos <lenartj@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 300591-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300591-close@bugs.debian.org
Cc: fonter@packages.debian.org, fonter@packages.qa.debian.org
Subject: Bug#300591: fixed
Date: Tue, 11 Dec 2007 21:39:39 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    fonter |      1.7-9 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300591@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:36:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:50:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.